Create Collection
Service that creates a face collection in which to register faces.
Endpoint
POST /biometric/face/collectionsHeaders
Name
Type
Required
Description
consumer-id
string
Yes
Consumer identifier.
Request body
Content-Type: application/json
Parameters
Parameter
Type
Required
Description
collectionId
string
Yes
Identifier of the collection to create.
Request example
{
"collectionId": "clientes-web"
}Responses
200 Success
Response parameters
Parameter
Type
Description
consumerId
string
Identifier of the consumer that made the call.
transactionId
string
Transaction identifier.
timestamp
string
Response timestamp in format ISO 8601.
message
string
Descriptive field for the result of the service execution.
collectionId
string
Identifier of the created collection.
Other responses
Code
Description
401
Missing, invalid, or expired Token.
403
The consumer is not provisioned with the service FACE_COLLECTION_ADMIN.
The body of an error response has the form described in MIDAPI v2.
Last updated